$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.32.266.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.32.266.msi'
  softwareName = 'Invantive Estate for Windows'
  checksum = '59B848549D720337B3C287CC2B41FFE7338AB543C91402DEE414C15706E84C84'
  checksumType = 'sha256'
  checksum64 = '59B848549D720337B3C287CC2B41FFE7338AB543C91402DEE414C15706E84C84'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-windows-17.32.266-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
